.htmlarea .toolbar, .htmlarea .toolbar .button {background-color:#f7f8fd}
.htmlarea .toolbarRow {
	margin-top:2px;
	margin-bottom:2px;
	border:1px dotted #DEDEDE;
	padding:2px;
	-moz-border-radius:3px;
	margin:4px;
	height:25px;
}
.htmlarea .toolbar .button {
	background-image: url(button-background.png);
	width:20px;
	height:20px;
	padding:0px;
	border:1px solid #f7f8fd;
}
.buttonImageContainer {
	position:relative;
	left:1px;
	top :1px;
}
.htmlarea .toolbar .separator {
	margin:0px;
	background-image: url(separator.gif);
	border:1px #f7f8fd;
	width:	 7px;
	height: 20px;
	padding: 0px;
}
.htmlarea .toolbar a.button:hover {
	border: 1px solid;
	border-color: #CCC #777 #777 #CCC;
}
.htmlarea .toolbar a.buttonDisabled:hover {border-color: #f7f8fd}
.htmlarea .toolbar .button.buttonActive,
.htmlarea .toolbar .button.buttonPressed {
	border: 1px solid;
	border-color: #777 #CCC #CCC #777;
}
.htmlarea .statusBar {
	border-color: #CCC white white #CCC;
	padding: 0px;
	height:20px;
	background-image: url(button-background.png);
	background-repeat: repeat-x;
	background-color: #f7f8fd;
	color: ButtonText;
	font: 11px helvetica,arial,sans-serif;
}
.htmlarea .statusBar .statusBarTree {display:block; margin: 3px}
.htmlarea .statusBar .statusBarTree a {
	padding: 2px 5px;
	color: #00f;
	text-decoration:none;
}
.htmlarea .panel h1 {
	background-image: url('button-background.png');
	background-repeat: repeat-x;
	background-color: #f7f8fd;
}
.dialog {background-color:#f7f8fd; border: 1px solid #d0d5d9}
.dialog .title {background-image: url(button-background.png)}
